leaktracer
Simple and efficient memory-leak tracer for C++ programs

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/leaktracer

general

source
leaktracer (source, devel)
version
2.4-6.1
maint
Yann Dirson
std-ver
3.6.2

versions ... ...pool

o-o-stable
save 2.4-6
oldstable
save 2.4-6
stable
save 2.4-6
unstable
save 2.4-6.1
Ubuntu
2.4-6build1

binaries

todo

  • Incorporate and acknowledge the changes from the non maintainer upload.
  • Lintian reports 5 warnings about this package. You should make the package lintian clean getting rid of them.
  • Build log checks report 1 warning about this package.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.6.1 instead of 3.6.2).
  • The BTS contains patches fixing 1 bug, consider including or untagging it.

problems

  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.6.1 and your package only follows 3.6.2...
  • The package has a debian/watch file, but the last attempt to use it for checking for newer upstream versions failed with an error:
    debian/watch is an obsolete version 2 watch file;    please upgrade to a higher version    (see uscan(1) for details).

autoremoval from testing

  • Version 2.4-6 of leaktracer is marked for autoremoval from testing on 2021-12-27.
  • It is affected by RC bug #998951.
  • You should try to prevent the removal from testing by fixing these bugs.

news RSS

bugs

all bug history graph
5
RC
1
I&N
1
M&W
3
F&P
0

patches

Debian
2.4-6 2.4-6 2.4-6.1
Debian proposed
1